PG_LO_OPEN()

NAME
pg_lo_open - open a large object

SYNOPSIS

pg_lo_open conn loid mode

DESCRIPTION

pg_lo_open opens a large object.

ARGUMENTS

conn
    The handle of a connection to the database in which the large object exists.

loid
    The OID of the large object.

mode
    Specifies the access mode for the large object. Mode can be either r, w, or rw.

RETURN VALUE

A descriptor for use in later large-object commands.